To our shareholders:
NextEra Energy generated solid results in 2011, and proved that we can deliver value despite the challenges and
uncertainties of the current environment. Florida Power & Light Company (FPL) continued to deliver the lowest electricity bill
in Florida and one of the best value propositions of any electric utility in the entire nation. NextEra Energy Resources, LLC
(with its subsidiaries, NextEra Energy Resources) remains the biggest generator of wind and solar power in the United
States, and is now developing the largest backlog of renewable projects we have ever had.
Our scale and strength helped us set another
all-time high for our companys adjusted
earnings per share in 2011. Our 2011 growth
in adjusted earnings per share, at 2.1 percent,1
was roughly in line with what our peers have
delivered on average over the past 10 years,
which includes a long period when market
conditions were much more favorable than
they are today. Moreover, our profitability, as
reflected in 2011 adjusted return on equity
(ROE)2, continues to be better than the longterm
industry median.
FPL has a clear strategy of investing in new,
clean power generation to continue delivering benefits to
our customers, and one of those projects is featured on the
front cover of this report. The new Cape Canaveral Next
Generation Clean Energy Center is a $1 billion investment.
Because it will use 33 percent less fuel per megawatt-hour
of power generated, this plant effectively pays for itself
primarily due to fuel savings estimated at more than
$1 billion over the 30-year operational life of the plant. At
the same time, it will generate far fewer emissions and
support our efforts to deliver exceptional
system reliability.
NextEra Energy Resources faced several
challenges in 2011, yet we reached key
milestones as well. We signed nearly
2,200 megawatts (MW) of long-term wind
and solar contracts in 2011, our most ever in
a single year. On the solar front, the company
has between 850 and 950 MW of alreadycontracted
solar projects expected to enter
service through 2016. Our wind business in
2011 generated nearly 25 million megawatthours
of electricity, which is comparable to
the retail output of such utilities as OGE Energy, Alliant
Energy or Great Plains Energy.
We believe that NextEra Energy is well positioned to
continue to deliver outstanding value to our shareholders
over the long term. For the 10 years ended Dec. 31, 2011,
our adjusted earnings per share grew at a compound
annual rate of 6.3 percent,3 compared to the 2.2 percent
compound annual growth rate of the S&P 500 Electric
Utilities Index. Our dividends per share also grew at a

compound annual rate of 7 percent for the 10 years ended
Dec. 31, 2011, compared to a 4.9 percent rate for the S&P
500 Electric Utilities Index. Over the 10 years ended Dec.
31, 2011, our total shareholder return was 209 percent,
compared to 129 percent for the S&P 500 Electric Utilities
Index and 33 percent for the S&P 500 Index. In February
2012, we announced an increase in our quarterly dividend
to 60 cents per share, which is consistent with the current
expectation of the Board of Directors to target a payout
ratio, expressed relative to adjusted earnings, of about
55 percent in 2014. We remain focused on building longterm
value for our shareholders by investing in energy
technologies that are designed to provide affordable and
reliable power for our customers for years to come.
Florida Power & Light Company
For the full year 2011, FPL reported net income of $1.07
billion, or $2.55 per share, compared with $945 million, or
$2.29 per share, in 2010. The main drivers of this earnings
growth were our investments in clean and efficient power
generation. These investments provide significant benefits
for our customers, who have electric bills that are the
lowest in Florida and 25 percent lower than the national
average. Our customers enjoy reliability that ranks as the
best in the state among investor-owned utilities as well
as award-winning customer service. FPL customers also
benefit from an emissions profile that is among the best in
the industry.
During 2011, FPL deployed more than $3 billion in capital on
projects providing significant customer benefits. In addition
to Cape Canaveral, other major capital investments also
moved forward last year. Unit 3 at our West County Energy
Center in Palm Beach County came into service on time
and under budget. Local officials and residents from Riviera
Beach, also in Palm Beach County, enjoyed witnessing
firsthand the demolition of the old Riviera plant, paving the
way for another modernization. We began to pursue a third
modernization project, Port Everglades in Broward County,
which is also expected to save customers hundreds of
millions of dollars over and above the cost of the plant.
Operationally, FPLs fossil fuel fleet set a new record for its
fuel efficiency in 2011, bringing its systemwide heat rate -
a key measure of power plant efficiency - down to 7,803
British thermal units (BTU) per kilowatt-hour. The average
fossil heat rate for the electric utility industry was 10,045
BTUs per kilowatt-hour for 2010, the most recent year for
which data is available. Since 2001, FPLs fossil heat rate
has improved by 19 percent, and greater fuel efficiency has
saved our customers more than $5.5 billion in fuel costs,
including more than $650 million in 2011 alone. As fuel
costs for our customers have averaged nearly $5 billion per
year over the five years ended in 2011, FPLs fuel efficiency
since 2001 has saved our customers the equivalent of
approximately one years supply of fuel.
FPL also had a very good year in keeping operations and
maintenance (O&M) costs low, and reliability high. FPLs
O&M expenses for all of 2011 were 1.64 cents per retail
kilowatt-hour sales, compared with the latest available
industry average of 2.28 cents per retail kilowatt-hour
sales. FPLs service reliability, as measured by the System
Average Interruption Duration Index (SAIDI), was the best
among Florida investor-owned utilities during the five years
ended in 2011.
We are proud of the affordable and reliable electric power
FPL delivered to our 4.6 million customers in 2011, and
we believe our investments will continue to benefit our
customers going forward. Through 2013, we expect to
invest an average of approximately $3 billion per year in
generation and infrastructure projects that benefit our
customers, including new, clean, efficient power generation.
In part to help pay for these investments and to maintain
our superior performance for customers, FPL has filed
with the Florida Public Service Commission a request for
an increase, currently estimated at $6.97 per month, or
about 23 cents per day, on the base portion of a typical
residential bill beginning in 2013. We know there is never
a good time to ask for a rate increase. Yet because of
projected fuel savings resulting from investments in more
efficient power generation, as well as lower fuel prices and

other adjustments, the net increase that a typical residential
customer would pay is currently estimated at less than
$2.50 per month, or about 8 cents per day. So even with
the increase, we expect to continue to deliver the lowest
typical residential bill in Florida.
NextEra Energy Resources
NextEra Energy Resources reported 2011 net income on a
GAAP basis of $774 million, or $1.85 per share, compared
with $980 million, or $2.37 per share, in 2010. On an
adjusted basis, NextEra Energy Resources 2011 earnings
were $679 million, or $1.62 per share, compared with $800
million, or $1.93 per share, for the full year 2010.4
These results did not meet the expectations we set out for
ourselves at the beginning of the year, for several reasons.
We were overly optimistic about the market environment for
our proprietary trading activities, and so we have reduced
our expectations for these activities to reflect softer market
conditions. We had unplanned and extended outages at
our Seabrook nuclear facility, which led to less availability
than we had anticipated. We were negatively impacted by
the extreme heat in Texas in August, and since then we
have made a number of operational changes to improve
our responsiveness and resilience should such extreme
conditions recur.
Finally, we had hoped to get a few more megawatts of
new renewable projects in the ground by the end of 2011.
Instead, two projects were pushed into the first quarter of
this year. The long-term financial impact on these projects
will be minimal, as the projects are still expected to qualify
for relevant tax incentives.
Strong enterprises succeed despite their challenges, and
that is what NextEra Energy Resources did in 2011. Our
non-nuclear generating facilities performed exceptionally
well, with one of our lowest forced-outage rates on record.
We had a banner year for development of new renewable
energy projects, which created the largest backlog of new
renewable energy projects in our history. We believe we are
positioned well to grow in the years ahead, and to extend
our leadership as the largest generator in the United States
of renewable energy from the wind and the sun.
We entered into long-term contracts for more than 1,600
MW of wind generation during 2011, with expected in-service
dates through 2014. We added approximately 380 MW of
wind generation during the year, and we remain on track to
add approximately 1,400 to 2,000 MW of new wind assets to
our portfolio during the two years ending on Dec. 31, 2012.
On the solar front, our companys backlog of 940 MW of
contracted solar projects includes our 50 percent portion
of the recently announced Desert Sunlight project and 100
percent of the recently announced McCoy photovoltaic
project, both in California. Including all of the planned solar
projects that are already under long-term contract, NextEra
Energy Resources plans to invest between $2.1 billion
and $2.3 billion from 2011 through 2012, and between
$1.3 billion and $1.5 billion in 2013 and 2014 in solar
development projects. The backlog of contracted solar
opportunities is expected to begin contributing meaningfully
to cash flow and earnings in 2013.
In 2012, NextEra Energy is urging policymakers to extend
policy support for renewable energy, including through
extension of the federal Production Tax Credit (PTC)
for wind energy. This incentive is a good deal for U.S.
taxpayers, as it has encouraged tens of billions of dollars
of private investment in high-tech American manufacturing.
Indeed, investment in new wind projects that would follow
an extension of the PTC is projected to generate tax
revenues for federal, state and local governments that are
larger than the cost of the extension itself. Over the past
three years, investment in wind technology has decreased
the cost of wind energy by nearly one-third and increased
its efficiency by more than 20 percent. We believe the
PTC has proven its value, and we are hoping that the past
bipartisan consensus to support it will re-emerge.
Recognition of Excellence
As NextEra Energys leadership position in the electric
power industry has grown, so has our reputation. In 2011,

we were named to the prestigious Dow Jones Sustainability
Index for the third year in a row. In 2012, we were named
No. 1 in our sector on Fortune magazines World's Most
Admired Companies list for the sixth year in a row.
At FPL, we continued to deliver award-winning customer
service. For an industry-record eighth consecutive
year, FPL earned the ServiceOne Award for exceptional
customer service, which is presented annually by PA
Consulting Group. The worldwide consulting firm also
honored FPL with ServiceOne Balanced Scorecard
Achievement Awards for our customer care, billing, meter
reading and field meters departments. FPL was also one
of three utilities honored for Outstanding Customer Service
by the 25 national chain customers that comprise the
Customer Advisory Group of the Edison Electric Institute.
A Legacy of Leadership
We expect 2012 to be a year of new opportunities for
NextEra Energy, but it is also a year for showing gratitude
to a highly respected leader in the utility industry. After
40 years of dedicated and successful service to our
company, FPL Chief Executive Officer Armando Olivera
has announced that he will retire in May. He has led FPL
with extraordinary success since June 2003 and leaves
the business one of the strongest and best-performing
utilities anywhere in the nation. In addition to managing
the business, Armando has always focused on developing
the next generation of leaders. We are confident that Eric
Silagy, who was named President of FPL in December
and who has worked closely with Armando for the last
four years, will continue the culture of excellence Armando
has developed. We thank Armando for his service, we
congratulate him on his remarkable record, and we all wish
him well.
We also thank J. Hyatt Brown, who is retiring from the
NextEra Energy Board of Directors after more than 23
years of dedicated service. Hyatt has given wise counsel
and steady leadership throughout his tenure, including his
service as Lead Director in 2010-2011 and as the current
chair of the Boards Governance & Nominating Committee.
Finally, 2012 will be a year of transition as I have
announced my intention to retire at the end of 2013 as
part of a planned leadership succession process. Jim
Robo, currently our President and Chief Operating Officer,
will succeed me as Chief Executive Officer effective July 1,
2012, and I will serve as Executive Chairman, a full-time
role, from July 1 until my retirement.
Ive been extremely blessed and privileged to have had the
opportunity to lead NextEra Energy over the past 11 years.
I have a deep passion for our company and enormous love
and respect for our people. Im extremely proud of what
our team has accomplished during my tenure.
Jim Robo has been an invaluable partner and was
instrumental in developing and executing on NextEra
Energys clean energy growth strategy over the past
decade. He is an insightful strategist, experienced operator
and proven developer of talent. Jim is fully qualified and
clearly ready for his new role leading our company.
With that in mind, this is the perfect time for our company
to start this transition. NextEra Energy is in great shape,
both financially and operationally, and we have a great
team and an outstanding successor in place who will
undoubtedly take this company to even higher levels of
performance.
We thank you for your continued support and interest in
NextEra Energy.

Lewis Hay, III
Chairman and Chief Executive Officer
March 22, 2012